body
{
  font: 12px Arial, Tahoma, Verdana;
  color: #333333;
  margin: 0 auto 0;
  padding: 0px;
  border: 0; /* This removes the border around the viewport in old versions of IE */
  width: 100%;
  background: #8D8D8D url(//static.coolchecks.s3.amazonaws.com/images/body-bg.png) center top repeat-x; /* Minimum width of layout - remove line if not required */ /* The min-width property does not work in old versions of Internet Explorer */
  /*background-color:#2F7EB2 !important;*/
}

/*img, div { behavior: url(http://www.coolchecks.net/js/iepngfix.htc) }*/

#wrap
{
  width: 960px;
  margin-left: auto;
  margin-right: auto;


}



a
{
  color: #184083;
  text-decoration: none;
}

a:hover
{
  color: #F45723;
  background: #FFFFFF;
  text-decoration: none;
}

#header
{
  overflow: hidden;
  float: left;
  width: 100%;
  margin: 0;
  border-bottom: 1px solid #000;
  background: transparent url(//static.coolchecks.s3.amazonaws.com/images/newlogo.png) 0 0 no-repeat;

  height: 89px;
  _zoom: 1;
}



h1
{
  font:12px/10px, Arial, Tahoma, Verdana;
  margin: .8em 0 .2em 0;
  padding: 0;
  clear: left;
}



h2
{
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  color: blue;
  margin: .8em 0 .2em 0;
  padding: 0;
  clear: left;
}



h3
{
  font-family: Arial;
  font-size: 12px;
  color: #52A6EC;
  font-weight: bold;
  margin: .8em 0 .2em 0;
  padding: 0;
  clear: left;
}



p
{
  text-align: left;
  font-size: 12px;
  margin: 12px 5px 15px 15px;
  line-height: 1.4;
  font-family: Arial, Tahoma, Verdana;
}



img
{
  margin: 3px 8px 3px 4px;
}

img.med
{

max-width: 300px;

}

img.label
{

max-width: 200px;

}

#searchbox1
{
  float: right;
  position: relative;
  padding: 10px 5px 2px 0px;
  margin-top: 12px;
}


.headertext
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  font-weight: bold;
  list-style-type: none;
  margin: 5px 2px 5px 0px;
  border: 1px solid #CECECE;
  display: block;
  padding: 2px 4px 2px 4px;
  color: #FFF;
  background-color: #ECAD54;
  border-top: 1px solid #D09A4D;
  border-bottom: 1px solid #C28F45;
  border-left: 1px solid #D09A4D;
  border-right: 1px solid #C28F45;
}

.smalltext
{
  font-family: Arial, Tahoma, Verdana;
  font-size: 10px;
  text-align: center;
  background-color: #DDDCDC;
  border-top: 1px solid #838181;
  border-bottom: 1px solid #838181;
  border-left: 1px solid #838181;
  border-right: 1px solid #838181;
}

.floatleft
{
  float: left;
  margin: 3px 8px 5px 3px;
  font-weight: bold;
  text-align: center;
  clear: right;
}



.floatright
{
  float: right;
  margin: 3px 8px 3px 4px;
  display: block;
  font-weight: bold;
  text-align: center;
}



.imgcenter
{
  float: left;
  margin: 3px auto;
  font-weight: bold;
  text-align: center;
}



#ads img
{
  display: block;
  padding-top: 10px;
}

/*Horizontal navigation bar */

#nav
{
  list-style-type: none;
  margin: 0;
  padding-left: 60px;
  padding-top: 18px; #padding-top:0;

clear:both;

overflow:hidden;

}

#nav li
{
  margin: 0;
  width: 135px;
  float: left;
}



#home
{
  width: 100px !important;
}



#nav a
{
  font-weight: bold;
  display: block;
  padding: 0.2em 5px 0.2em 10px;
  border-top: #94C7F3 2px solid;
  border-left: #94C7F3 2px solid;
  border-right: #195C95 2px solid;
  border-bottom: #195C95 2px solid;
}

#nav a:link, #nav a:visited
{
  color: #FFF;
  background-color: #2175BC;
}



#nav a:hover, #nav a:active
{
  background-color: #94C7F3;
  border-top: #195C95 2px solid;
  border-bottom: #195C95 2px solid;
  border-right: #94C7F3 2px solid;
  border-left: #94C7F3 2px solid;
  text-decoration: none;
}



/*Vertical navigation bar */

.nav1
{
  list-style-type: none;
  margin: 5px;
  padding: 0;
  text-align: left;

}



.nav1 li
{
  margin: 0;
  text-align: left;
}



.nav1 a
{
  display: block;
  padding: 2px 4px 2px 4px;
  color: #D27302;
  background-color: #FFF;
  border-bottom: 1px solid #E2E2E2;
}



.nav1 a:link, #nav a:active
{
  color: #144BA6;
  background-color: #FFF;
}



.nav1 a:hover, #nav a:active
{
  background-color: #94C7F3;
  text-decoration: none;
}



#sharethis
{
  position: relative;
  top: 62px;
  left: 820px;
}

/*Lattest Horizontal Navigation Bar*/
.top_nav{
	width:100%;
	float:left;
	position:relative;
	border-left: 1px solid #C3C3C3;
	border-right: 2px solid #C3C3C3;
}


.top_nav ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	background:url(http://static.coolchecks.s3.amazonaws.com/images/navigation/nav_bg.png) 0 0 repeat-x;
	width:100%;
	height:48px;
}


.top_nav ul li{
	float:left;
	background:url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png) 157px -633px no-repeat;
	height:40px;
	width:160px;
}

.firstTab{
	background:url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png)  0 -417px no-repeat;
	position:absolute;
	left:-24px;
	width:24px;
	height:59px;
	top:0px;
}

.lastTab{
	background:url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png)  0 -524px no-repeat;
	position:absolute;
	right:-24px;
	width:24px;
	height:59px;
	top:0px;
}


.top_nav ul li a{
	display:block;
	color:#FFFFFF;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	padding:13px 0px 14px;
}


.top_nav ul li a:hover{
	background:url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png) -301% -230px no-repeat;
}

.top_nav ul li a.active{
	background:url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png) -301% -230px no-repeat;
}

.srchInput{
	background:url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png) 0 -178px no-repeat;
	width:176px;
	height:24px;
	padding:5px;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border:none;
	float:left;
}

@media \0screen {
 .srchInput{
 	padding-top:10px;
 }
}

.input_btn{
    background: url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png) no-repeat 0 -723px;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 34px;
    padding: 0;
    position: relative;
    right: 3px;
    width: 38px;
}


#searchbox_main{
	background-color:#FFFFFF;
	float:right;
	padding:2px 0px 2px 2px;
	margin-top:18px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width:227px;
}


@media \0screen {
 #searchbox_main{
 	height:34px;
 }
}

.search_input{font-family: Arial; font-size: 12px; color: #5D5959; font-weight: bold;}
.hed_sec{
	width:100%;
	float:left;
	padding-bottom:20px;
}

.logo{
	height:49px; 
	width:359px; 
	float:left;
	margin:5px 0px 3px 2px;	
}

.logo img{
	margin:5px 0px 3px 2px;
	border:none;	
}

.logo a:hover {
	background:transparent;
	outline:none;
}

/*End lattest Horizontal navigation bar*/

/*Header Links */





/* column container */

.colmask
{
  position: relative; /* This fixes the IE7 overflow hidden bug */
  clear: both;
  float: left;
  width: 100%; /* width of whole page */
  overflow: hidden; /* This chops off any overhanging divs */
  border-top: 1px solid #C3C3C3;
  border-left: 1px solid #C3C3C3;
  border-right: 1px solid #C3C3C3;
  border-bottom: 1px solid #C3C3C3;
}



/* common column settings */

.colright, .colmid, .colleft
{
  float: left;
  width: 100%; /* width of page */
  position: relative;
  font:12px/7px Arial;

}

.col1, .col2, .col3
{
  float: left;
  position: relative;
  padding: 0 0 1em 0; /* no left and right padding on columns, we just make them narrower instead           only padding top and bottom is included here, make it whatever value you need */
  overflow: hidden;
}

/* 3 Column settings */

.threecol
{
  background: #FFF; /* right column background colour */
}

.threecol .colmid
{
  background: #FFFFFF; /* center column background colour */
}

.threecol .colleft
{
  background: #FFF; /* Yellow left column background colour */
}

.threecol .col1
{
  width: 100%; /* width of center column content (column width minus padding on either side) */
}

.threecol .col2
{
  width: 20%; /* Width of left column content (column width minus padding on either side) */
  left: 23%; /* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}

.threecol .col3
{
  width: 18%; /* Width of right column content (column width minus padding on either side) */
  left: 83%; /* Green */ /* Please make note of the brackets here:           (100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
  text-align: left;
}



.threecol .col3 p
{
  margin-left: 0;
  margin-right: 0;
}

.threecol .col3 li
{
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}



/* Footer styles */

#footer
{
  clear: both;
  margin: 0px auto;
  width: 960px;
  background-image: url(//static.coolchecks.s3.amazonaws.com/images/footer.png);
  background-repeat: repeat-x;
}

#footer p
{
  padding: 10px;
  margin: 0;
  text-align: center;
  color: #FFF;
}



#footer a
{
  color: #fff;
  text-decoration: none;
}

#footer a:hover
{
  color: #fff;
  background: #3999E7;
  text-decoration: none;
}





/*My addiditons */



.intro
{
  float: left;
  position: relative;
  padding: 3px 3px 3px 3px;
  overflow: hidden;
  width: 34%;
  border: 1px solid #000000;
}



.img
{
  float: right;
  position: relative;
  padding: 3px 3px 3px 3px;
  width: 50%;
  border: 1px solid #000000;
}

.imageBox
{
  width: 150px;
  border: 0px solid gray;
  padding: 5px;
  text-align: center;
  font-size: 10px;
}

.imageBox span
{
  display: block;
  text-align: center;
  font-size: 8px;
  padding: 3px 3px 3px 3px;
}

.imageBox2
{
  width: 210px;
  border: 0px solid gray;
  padding: 8px;
  font-family: Arial, Tahoma, Verdana;
  font-size: 10px;
}

.imageBox1
{
  width: 300px;
  border: 0px solid gray;
  padding: 8px;
  font-family: Arial, Tahoma, Verdana;
  font-size: 10px;
}
.imageBox3
{
  width: 150px;
  border: 0px solid gray;
  padding: 8px;
  font-family: Arial, Tahoma, Verdana;
  font-size: 9px;
}

.imageBox1 span
{
  display: block;
  text-align: left;
  font-size: 10px;
  padding: 3px 3px 3px 3px;
}

.imageBox4
{
  width: 110px;
  border: 0px solid gray;
  padding: 8px;
  font-family: Arial, Tahoma, Verdana;
  font-size: 9px;
}


.box1
{
  position: relative;
  margin-top: 15px;
  float: left;
  border: 1px solid #000000;
}

div.box1 p
{
  text-align: center;
}



#tabs
{
  float: left;
  width: 100%;
  font-size: 93%;
  line-height: normal;
  border-bottom: 1px solid #666;
  margin-bottom: 1em; /*margin between menu and rest of page*/
  overflow: hidden;
}



#tabs ul
{
  margin: 0;
  padding: 10px 10px 0 0px;
  list-style: none;
}



#tabs li
{
  display: inline;
  margin: 0;
  padding: 0;
}



#tabs a
{
  float: left;
  background: url("http://www.coolchecks.net/businesschecks/images/left.png") no-repeat left top;
  margin: 0;
  padding: 0 0 0 6px;
  text-decoration: none;
}



#tabs a span
{
  float: left;
  display: block;
  background: url("http://www.coolchecks.net/businesschecks/images/right.png") no-repeat right top;
  padding: 6px 15px 4px 6px;
  margin-right: 2px;
  color: #FFF;
}



/* Commented Backslash Hack hides rule from IE5-Mac \*/

#tabs a span
{
  float: none;
}



/* End IE5-Mac hack */

#tabs a:hover span
{
}



#tabs a:hover
{
  background-position: 0% -42px;
}



#tabs a:hover span
{
  background-position: 100% -42px;
}



#slideShow
{
  width: 160px;
  height: 160px;
  padding: 10px;
}
.box1{position:relative;margin-top:15px;float:left;border:1px solid #000000;}
div.box1 p{text-align:center;}
#slideShow{width:160px;height:160px;padding:10px;}
#roundedtab{background-color:#7dafcf;color:white;height:15px;padding-bottom:3px;padding-left:8px;padding-right:5px;padding-top:3px;width:250px;font-family:Arial, Tahoma, Verdana;font-size:12px;font-weight:bold;}
.lnknav{border:1px solid #CCDBE4;padding:4px 6px;float:left;margin-right:6px;}
.lnknav:hover{background:#3666D4;color:#FFFFFF;border:1px solid #2B55AF}
.check_nav{width:960px;left:60px;top:66px;position:absolute;}
